/* =========================================================
 Colors
========================================================= */
/* =========================================================
 Media Queries
========================================================= */
@keyframes catch-flare-btm {
  0% {
    opacity: 0;
    transform: translate3d(-100px, 0, 0);
  }
  25%,
  35% {
    opacity: 1;
  }
  40% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    opacity: 0;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes catch-flare-hed {
  0% {
    opacity: 0;
    transform: translate3d(100px, 0, 0);
  }
  25%,
  35% {
    opacity: 1;
  }
  40% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    opacity: 0;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes btn-video-play {
  0% {
    transform: rotateZ(0deg);
  }
  100% {
    transform: rotateZ(360deg);
  }
}
#header {
  transform: translate3d(0, -101%, 0);
}
#header .header_btm {
  transform: translate3d(0, -27px, 0);
}
#header .header_triangle_left {
  transform: translate3d(-14px, 15px, 0) scale(-1, 1);
}
#header .header_triangle_right {
  transform: translate3d(14px, 15px, 0);
}
#header #menu-globalmenu li {
  opacity: 0;
}
#header.js--anime {
  transform: translate3d(0, 0, 0);
  transition: transform 400ms;
  transition-delay: 0ms;
  transition-timing-function: cubic-bezier(0.34, 0.36, 0.09, 1.365);
}
#header.js--anime .header_btm {
  transform: translate3d(0, 0, 0);
  transition: transform 200ms;
  transition-delay: 280ms;
  transition-timing-function: cubic-bezier(0.34, 0.36, 0.09, 1.365);
}
#header.js--anime .header_triangle_left {
  transform: translate3d(0, 0, 0) scale(-1, 1);
  transition: transform 200ms;
  transition-delay: 560ms;
  transition-timing-function: cubic-bezier(0.34, 0.36, 0.09, 1.365);
}
#header.js--anime .header_triangle_right {
  transform: translate3d(0, 0, 0);
  transition: transform 200ms;
  transition-delay: 560ms;
  transition-timing-function: cubic-bezier(0.34, 0.36, 0.09, 1.365);
}
#header.js--anime #menu-globalmenu li {
  opacity: 1;
  transition: opacity 400ms;
  transition-delay: 660ms;
}
#mv h1 picture,
#mv h1 img, #mv .mv picture,
#mv .mv img, #mv .catch picture,
#mv .catch img {
  opacity: 0;
}
#mv .catch-hed, #mv .catch-btm {
  opacity: 0;
}
#mv .catch-hed {
  transform: translate3d(100px, 0, 0);
}
#mv .catch-btm {
  transform: translate3d(-100px, 0, 0);
}
#mv .catch {
  transform: translate3d(25px, 0, 0);
}
#mv .catch-dummy {
  transform: translate3d(-100px, 0, 0);
}
#mv .bannerArea img {
  opacity: 0;
}
#mv.js--anime .mv img {
  opacity: 1;
  transition: opacity 1000ms;
  transition-delay: 400ms;
}
#mv.js--anime h1 img {
  opacity: 1;
  transition: opacity 1000ms;
  transition-delay: 800ms;
}
#mv.js--anime .catch {
  transform: translate3d(0, 0, 0);
  transition: transform 800ms;
  transition-delay: 1500ms;
}
#mv.js--anime .catch picture,
#mv.js--anime .catch img {
  opacity: 1;
  transition: opacity 800ms;
  transition-delay: 1500ms;
}
#mv.js--anime .catch-hed:not(.catch-dummy), #mv.js--anime .catch-btm:not(.catch-dummy) {
  opacity: 1;
  transition: all 200ms;
  transform: translate3d(0, 0, 0);
  transition-delay: 2000ms;
}
#mv.js--anime .catch-dummy.catch-hed {
  animation: catch-flare-hed 800ms !important;
  animation-delay: 2000ms !important;
  animation-fill-mode: forwards !important;
}
#mv.js--anime .catch-dummy.catch-btm {
  animation: catch-flare-btm 800ms !important;
  animation-delay: 2080ms !important;
  animation-fill-mode: forwards !important;
}
#mv.js--anime .bannerArea img {
  opacity: 1;
  transition: opacity 800ms;
  transition-delay: 2480ms;
}
#movie .youtubeArea {
  transform: scale(1, 0);
  transform-origin: 50% 50%;
}
#movie .youtubeArea a:hover::after {
  animation: btn-video-play 800ms linear infinite;
}
#movie.js--anime .youtubeArea {
  transform: scale(1, 1);
  transition: transform 400ms;
  transition-timing-function: ease-in-out;
}
#news .imgBlock li {
  opacity: 0;
}
#news .btnMore {
  opacity: 0;
}
#news.js--anime .imgBlock li {
  opacity: 1;
  transition: opacity 600ms;
}
#news.js--anime .imgBlock li:nth-of-type(0) {
  transition-delay: 0ms;
}
#news.js--anime .imgBlock li:nth-of-type(1) {
  transition-delay: 50ms;
}
#news.js--anime .imgBlock li:nth-of-type(2) {
  transition-delay: 100ms;
}
#news.js--anime .imgBlock li:nth-of-type(3) {
  transition-delay: 150ms;
}
#news.js--anime .imgBlock li:nth-of-type(4) {
  transition-delay: 200ms;
}
#news.js--anime .btnMore {
  opacity: 1;
  transition: opacity 400ms;
  transition-delay: 0ms;
}
.isPc .js--slide--box {
  background-size: 1399px 0px;
}
.isPc .js--slide--box > * {
  opacity: 0;
}
.isPc .js--slide--box h2 {
  opacity: 1;
}
.isPc .js--slide--box #entry-title-list li {
  opacity: 0;
}
.isPc .js--slide--box.js--anime {
  background-size: 1399px 900px;
  transition: background 400ms;
}
.isPc .js--slide--box.js--anime > * {
  opacity: 1;
  transition: opacity 400ms;
  transition-delay: 400ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li {
  opacity: 1;
  transition: opacity 400ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(0) {
  transition-delay: 800ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(1) {
  transition-delay: 850ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(2) {
  transition-delay: 900ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(3) {
  transition-delay: 950ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(4) {
  transition-delay: 1000ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(5) {
  transition-delay: 1050ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(6) {
  transition-delay: 1100ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(7) {
  transition-delay: 1150ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(8) {
  transition-delay: 1200ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(9) {
  transition-delay: 1250ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(10) {
  transition-delay: 1300ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(11) {
  transition-delay: 1350ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(12) {
  transition-delay: 1400ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(13) {
  transition-delay: 1450ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(14) {
  transition-delay: 1500ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(15) {
  transition-delay: 1550ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(16) {
  transition-delay: 1600ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(17) {
  transition-delay: 1650ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(18) {
  transition-delay: 1700ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(19) {
  transition-delay: 1750ms;
}
.isPc .js--slide--box.js--anime #entry-title-list li:nth-of-type(20) {
  transition-delay: 1800ms;
}
@media only screen and (max-width: 750px) {
  #entry-title .inner,
  #spec .inner,
  #twitter .inner {
    transform: scale(1, 0);
    transform-origin: 50% 0;
  }
  #entry-title .inner > *,
  #spec .inner > *,
  #twitter .inner > * {
    opacity: 0;
  }
  #entry-title .inner h2,
  #spec .inner h2,
  #twitter .inner h2 {
    opacity: 1;
  }
  #entry-title .inner.js--anime,
  #spec .inner.js--anime,
  #twitter .inner.js--anime {
    transform: scale(1, 1);
    transition: transform 300ms;
  }
  #entry-title .inner.js--anime > *,
  #spec .inner.js--anime > *,
  #twitter .inner.js--anime > * {
    opacity: 1;
    transition: opacity 400ms;
    transition-delay: 300ms;
  }
}
